Subject: acka-finance-digest V3 #127
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Friday, July 3 1998        Volume 03 : Number 127

----------------------------------------------------------------------

Date: Fri, 03 Jul 1998 19:46:41 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: SoC

>IIRC I started building a scroll of crumble a bit ago so it should now be
>ready. An auction starts now with a minimum bid of A$5.
>
>MTM, Inventor.
>
I bid 5 A$.

Rex Mundi.

------------------------------

Date: Fri, 03 Jul 1998 19:46:42 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Auction em entities.

>I am starting an auction em entities on the Jukkasjarvi Mindcontrol
>Laser in the treasury minimum bid is A$ 1.
>
>K 2
>
>
I bid 1 A$.

Rex Mundi.

------------------------------

Date: Fri, 03 Jul 1998 20:48:45 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: SoC

On Fri, 3 Jul 1998, Gavin M. Doig wrote:
>>IIRC I started building a scroll of crumble a bit ago so it should now be
>>ready. An auction starts now with a minimum bid of A$5.
>>
>>MTM, Inventor.
>>
>I bid 5 A$.

I bid 10 A$.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 03 Jul 1998 20:55:33 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: SoC

>>>IIRC I started building a scroll of crumble a bit ago so it should now be
>>>ready. An auction starts now with a minimum bid of A$5.
>>>
>>>MTM, Inventor.
>>>
>>I bid 5 A$.
>
>I bid 10 A$.
>
50 A$.

Rex Mundi.

------------------------------

Date: Fri, 03 Jul 1998 22:10:46 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Swinging

On Mon, 29 Jun 1998, JT wrote:

> Could you transfer any benefyts and swing points you have to me please?

I offer all my Benefyts and Swingpoints to JT in exchange for a kiss.

While I'm at it, I offer the now-legible Spell Book of Chorg to Joe Java.

- - 867-5309

The only substitute for good manners is fast reflexes. 

------------------------------

Date: Fri, 03 Jul 1998 22:17:58 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Swinging

On Fri, 3 Jul 1998, Eric Plumb wrote:
>On Mon, 29 Jun 1998, JT wrote:
>> Could you transfer any benefyts and swing points you have to me please?
>
>I offer all my Benefyts and Swingpoints to JT in exchange for a kiss.

JT puckers up.. "C'mere big boy :)"

Seriously though, I create the trinket 'A kiss' worth A$1 and the
description, "A kiss, just the way Jenny wanted."

I then accept 867-5309's offer.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #127
**********************************